/*
Theme Name: Incubator Child
Template: incubator
Theme URI: http://keydesign-themes.com/incubator/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Incubator - WordPress Startup Business Theme
Version: 1.9.2
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* vars */

:root {
	--nav-space:56px;
}

/* all devices */

.woocommerce-Tabs-panel--description p {
	margin-bottom:20px;
	font-size:16px;
	line-height:20px;
}

.woocommerce-Tabs-panel--description iframe {
	width:100%;
}

#menu-item-7263 a img {
	position:relative;
	height:12px;
	top:-2px;
}

#menu-item-7263 a img:hover {
	opacity:0.7;
}

#custom-social-icons img {
	width:18px;
	height:18px;
}

#text-20 {
	margin-bottom:10px;
}

#text-20 h5 {
	margin-bottom:0;
}

#woocommerce_product_search-3 {
	float:right;	
}

.woocommerce-product-search {
	width:250px;
}

#category-select {
	width:250px;
	margin-right:15px;
	/*clear:both;*/
}

#wc-stripe-payment-request-wrapper,
#wc-stripe-payment-request-button-separator {
	display:none !important;
}

.blog-header {
	display:none;
}

.shop-header {
	margin-bottom:85px !important;
}

.shop-header .vc_empty_space {
	height:0 !important;
}

#homepage-category-need-to-hear .team-content-hover {
	display:none;
}

.team-member .team-image img {
	border-radius:0;
}

.team-member .team-image img:hover {
	cursor:pointer;
}

#footer-logo {
	width:33px;
	margin-bottom:15px;
}

#home-tabbed-carousel {
	padding:50px 0;
	background: linear-gradient(173.66deg, #2B2B2B 0%, #131313 100%);
}

#home-tabbed-carousel .vc-column-inner {
	padding:0;
}

#home-carousel {
	width:100%;
}

#carousel-holder {
	height:442px;
	overflow:hidden;
	max-width:980px;
	margin:0 auto;	
}

#home-carousel .team-content-hover {
	display:none;
}

#home-carousel .team-image {
	cursor:pointer;
}

#home-carousel .owl-dots {
	display:none;
}

#home-carousel .team-content {
	text-align:center;
}

#home-carousel .team-content h5 {
	display:block !important;
	color:#d4d8d3;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
}

#home-carousel .team-content span {
	display:block !important;
	color:#ababab;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}

#media-slider {
	padding-top:50px;
}

/* desktop devices */

@media screen and (min-width: 980px) {
	.navbar > .container {
		display:flex;
		justify-content:center;
		align-items:center;
	}
	
	.navbar > .container {
		width:980px !important;
		padding:0 !important;
	}

	#logo {
		float:none;
		margin-top:-1px !important;
		margin-right:var(--nav-space);
	}

	#main-menu li {
		margin-right:var(--nav-space);
	}

	.header-search-bar {
		margin-right:var(--nav-space);
	}

	.keydesign-cart {
		width:23px;
	}
	
	.keydesign-cart .dropdown-toggle {
		line-height:30px;	
	}

	.upper-footer .container {
		max-width:980px;
	}

	#nav_menu-6 {
		padding-left:50px;
	}

	#custom-social-icons li {
		display:inline-block;
		margin-right:7px;
	}

	#home-carousel .nav-tabs {
		border:none;
		margin:50px 0 0 40px;
	}

	#home-carousel .nav-tabs li {
		border-bottom:1px solid #c9ccd4;
	}

	#home-carousel .nav-tabs li a {
		background:none !important;
		border:none !important;
		letter-spacing:-.021em;
		font-size:18px;
		color:#ababab;
		font-weight:700;
		text-align:left;
		padding:0;
		margin:0 40px 4px 0;
	}

	#home-carousel .nav-tabs li:last-child a {
		margin:0 0 4px 0;
	}

	#home-carousel .nav-tabs li.active a {
		color:#1c77eb;
	}

	#home-carousel .nav-tabs li.active a:after {
		left:0;
		position:absolute;
		bottom:-5px;
		width:100%;
		content:'';
		color:#1c77eb;
		border-bottom:2px solid #1c77eb;
	}
	
	#home-carousel .dropdown {
		display:none;
	}
}

/* mobile devices */

@media screen and (max-width: 979px) {
	#logo {
		margin-top:14px;
		margin-left:9px
	}
	
	.upper-footer .widget-title,
	.upper-footer .container,
	.upper-footer a {
		text-align:center !important;
	}
	
	.upper-footer a {
		margin:auto;
	}
	
	.footer-mail-link {
		display:block;
	}
	
	#custom-social-icons li {
		display:inline;
		margin-right:7px;
	}
	
	#home-carousel .nav-tabs {
		display:none;
	}
	
	#home-carousel .dropdown {
		display:block;
		width:200px;
		margin:50px auto 15px;
	}
	
	#home-carousel .dropdown .btn {
		background:none;
		color:#1c77eb;
		width:100%;
		text-transform:capitalize;
		border:0;
		letter-spacing:-.021em;
		font-size:18px;
	}
	
	#home-carousel .dropdown .btn .caret {
		margin-left:10px;
	}
	
	#home-carousel .dropdown .dropdown-menu {
		background:linear-gradient(173.66deg, #2B2B2B 0%, #131313 100%);
		width:200px;
	}

	#home-carousel .dropdown-menu > li > a,
	#home-carousel .dropdown-menu > li > a:hover,
	#home-carousel .dropdown-menu > li > a:focus {
		text-align:center;
		background:none !important;
		font-size:16px !important;
		color:#ababab !important;
	}

	#social-proof {
		display: none;
	}
}
